#ForecastTimeSelectTable {
	background-color:#FFFFFF;
	border:0px solid black;
	height:100%;
	margin:0px;
	padding:0px;
	width:100%;
} 
	#ForecastTimeSelectTable tr {
		font-size:100%;
		font-weight:bold;
		margin:0px;
		padding:0px;
		text-align:center;
		width:100%;
	} 
		#ForecastTimeSelectTable tr td{
			border:1px solid black;
			border-radius:5px;
			cursor:pointer;
		} 

#RoundedCellFCSTTable {
	background-color:#FFFFFF;
	border:0px solid black;
	height:100%;
	margin:0px;
	padding:0px;
	width:100%;
} 
	#RoundedCellFCSTTable tr {
		font-size:100%;
		font-weight:bold;
		margin:0px;
		padding:0px;
		text-align:center;
		width:100%;
	} 
		#RoundedCellFCSTTable tr td{
			border:1px solid black;
			border-radius:5px;
			cursor:pointer;
		} 
